Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.data
Interface SeriesChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  AbstractSeriesDataset, TimeSeriesTableModel

public interface SeriesChangeListener
extends java.util.EventListener

Methods for receiving notification of changes to a data series.

Method Summary
`void` | `seriesChanged(SeriesChangeEvent event)` Called when an observed series changes in some way.

Method Detail

### seriesChanged

    public void seriesChanged(SeriesChangeEvent event)

  Called when an observed series changes in some way.

  Parameters:
    `event` - information about the change.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD